<!-- Three -->
<section>
	{{ if isset .Site.Params.contact "email" }}
		{{ with .Site.Params.contact.title }}<h2>{{ . }}</h2>{{ end }}
		{{ with .Site.Params.contact.content }}<p>{{ . }}</p>{{ end }}
	{{ end }}
	<div class="row" id="contact-form">
		{{ if (isset .Site.Params.contact "email") | and (gt (len .Site.Params.contact.email) 0) }}
		<div class="8u 12u$(small)">
			<form action="//formspree.io/{{ .Site.Params.contact.email }}" method="POST">
				<div class="row uniform 50%">
					<input type="hidden" name="_subject" value="New email from your portfolio" />
					<div class="6u 12u$(xsmall)"><input type="text" name="name" id="name" placeholder="{{ .Site.Params.contact.form.name }}" required/></div>
					<div class="6u$ 12u$(xsmall)"><input type="email" name="_replyto" name="email" id="email" placeholder="{{ .Site.Params.contact.form.email }}" required/></div>
					<div class="12u$"><textarea name="message" id="message" placeholder="{{ .Site.Params.contact.form.message }}" rows="4" required></textarea></div>
					<input type="text" name="_gotcha" style="display:none" />

					<ul class="actions">
						<li><input type="submit" value="{{ .Site.Params.contact.form.submit }}" /></li>
					</ul>
				</div>
			</form>
		</div>
		{{ else }}
		<div class="8u 12u$(small)">&nbsp;</div>
		{{ end }}
		<div class="4u$ 12u$(small)">
			<ul class="labeled-icons">
				{{ if isset .Site.Params.contact "address" }}
				<li>
					<h3 class="icon fa-home"><span class="label"></span></h3>
					{{ if isset .Site.Params.contact "gmaps_address" }}
					<a href="https://maps.google.com/?q={{ .Site.Params.contact.gmaps_address}}">
					{{ end }}
					{{ range .Site.Params.contact.address }}
						{{ . }}<br />
					{{ end }}
					{{ if isset .Site.Params.contact "gmaps_address" }}
					</a>
					{{ end }}
				</li>
				{{ end }}
				{{ if isset .Site.Params.contact "phone" }}
				<li>
					<h3 class="icon fa-mobile"><span class="label"></span></h3>
					<a href="tel:{{ .Site.Params.contact.phone | replaceRE "[\\s-]" "$1" }}">{{ .Site.Params.contact.phone }}</a>
				</li>
				{{ end }}
				{{ if isset .Site.Params.contact "jabber" }}
				<li>
					<h3 class="icon fa fa-mobile"><span class="label"></span></h3>
					<a href="#">{{ .Site.Params.contact.jabber }}</a>
				</li>
				{{ end }}
				{{ if isset .Site.Params.contact "email" }}
				<li>
					<h3 class="icon fa-envelope-o"><span class="label"></span></h3>
					<a href="mailto:{{ .Site.Params.contact.email }}">{{ .Site.Params.contact.email }}</a>
				</li>
				{{ end }}
			</ul>
		</div>
	</div>
</section>
